<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<feature id="org.apache.stratos.server" label="Apache Stratos - Cloud Manager Core Feature" provider-name="%providerName" version="3.0.0.incubating">
  <description>This feature contains the core bundles required for Back-end Cloud Manager
        functionality</description>
  <copyright>%copyright</copyright>
  <license url="%licenseURL">%license</license>
  <plugin id="axis" unpack="false" version="1.4.0.wso2v1"/>
  <plugin id="org.wso2.carbon.email.verification" unpack="false" version="4.1.0"/>
  <plugin id="org.wso2.carbon.task" unpack="false" version="4.1.0"/>
  <plugin id="paypal" unpack="false" version="1.1.0.wso2v1"/>
  <plugin id="org.wso2.carbon.business.messaging.paypal.integration.core" unpack="false" version="4.1.0"/>
  <plugin id="joda-time" unpack="false" version="1.6.0.wso2v1"/>
  <plugin id="kaptcha" unpack="false" version="2.3.0.wso2v1"/>
  <plugin id="org.apache.stratos.account.mgt" unpack="false" version="3.0.0.incubating"/>
  <plugin id="org.apache.stratos.email.sender" unpack="false" version="3.0.0.incubating"/>
  <plugin id="org.apache.stratos.keystore.mgt" unpack="false" version="3.0.0.incubating"/>
  <plugin id="quartz" unpack="false" version="2.1.1.wso2v1"/>
  <plugin id="janino" unpack="false" version="2.5.15.wso2v1"/>
  <plugin id="org.apache.stratos.tenant.mgt.email.sender" unpack="false" version="3.0.0.incubating"/>
  <plugin id="org.apache.stratos.manager.services.mgt" unpack="false" version="3.0.0.incubating"/>
  <plugin id="org.apache.stratos.validate.domain" unpack="false" version="3.0.0.incubating"/>
  <require>
    <import feature="org.wso2.carbon.security.mgt" match="equivalent" version="4.1.0"/>
    <import feature="org.wso2.carbon.core.server" match="equivalent" version="4.1.0"/>
  </require>
</feature>
